#text-56 {
	background: #fff url(../images/widget/pod5.png) top center!important;
	text-align: center;
	color: #fff;
	font-size: 26px;
	font-weight: 700;
	border-radius: 15px;
	padding-top: 80px;
	margin: -5px -2px -30px -4px
}

ul.ilist {
	list-style: square outside
}

.ilist li {
	display: inline-block;
	width: 30%;
	vertical-align: top
}

#toTop {
	width: 100px;
	background: none;
	text-align: center;
	padding: 5px;
	position: fixed;
	bottom: 10px;
	right: 10px;
	cursor: pointer;
	display: none;
	color: #333;
	font-family: verdana;
	font-size: 11px;
	z-index: 2
}

#mc4wp_email {
	width: 305px!important;
	padding: 10px;
	margin-left: 5px;
	border-radius: 10px;
	border: 2px solid #DCD3B0
}

.subscribe_mc4wp_email {
	width: 300px!important;
	background: #DCD3B0;
	border: none;
	padding: 10px;
	border-radius: 15px;
	text-transform: uppercase;
	margin-bottom: -10px!important
}

.mc4wp-form {}

#item-nav {
	margin-left: -10px!important;
	margin-right: -15px!important;
	background: #EAEAEA!important
}

#buddypress div.item-list-tabs {
	margin: 0!important
}

#buddypress div.item-list-tabs ul li a {
	color: #B50A0A!important;
	height: 20px!important
}

#-personal-li {
	display: none
}

#buddypress div.item-list-tabs ul li.selected a,
#buddypress div.item-list-tabs ul li.current a {
	background-color: #fff!important;
	color: #555!important;
	opacity: .8;
	font-weight: 700
}

.item-list-tabs a {
	color: #C60909
}

.week-liders {
	text-align: center
}

.search-box {
	padding-left: 320px;
	padding-top: 20px
}

.ya-site-form {}

.ya-site-form input {
	padding: 10px!important;
	border-radius: 15px!important
}

.ya-site-form input[type="button"] {
	border: none!important;
	background: url(https://www.1001eda.com/wp-content/themes/1001/images/search.png) no-repeat center center!important;
	color: #fff!important;
	text-indent: -9999px
}

.align-center {
	text-align: center
}

.widget_widget_tdlcbirthdays h2 {
	display: none
}

img.avatar {
	background: url(https://www.1001eda.com/wp-content/themes/1001/images/avatar.png) center center no-repeat
}

.social-buttons {
	margin-bottom: 10px
}

.vk {
	float: left
}

.odnoklassniki {
	float: left;
	margin-left: -20px
}

.facebook {
	float: left;
	margin-left: 10px
}

.twitter {
	float: left;
	margin-left: 10px
}

#ingredients-title {
	font-weight: 700
}

.counters {
	float: right
}

.cubepoints_buddypress {
	font-family: Tahoma!important
}

.cubepoints_buddypress a {
	color: #460404!important
}

.count {
	background: #1FB3DD!important;
	color: #fff!important;
	font-size: 14px!important;
	font-weight: 400!important;
	border: none!important;
	border-radius: 5px!important
}

.thread-info,
.thread-from {
	color: #460404!important;
	text-align: left!important
}

.thread-info a,
.thread-from a {
	color: #460404!important;
	text-align: left!important
}

.thread-excerpt {
	color: #460404!important
}

.recipe-type {
	text-transform: uppercase
}

#item-header-content {
	float: right!important;
	width: 75%!important
}

#item-header-avatar {
	width: 25%!important;
	display: inline-block!important
}

.vsrc_div {
	font-style: italic!important;
	font-size: 12px!important;
	line-height: 1.5!important
}

.ingredients_all {
	font-size: 13px;
	font-weight: 700;
	padding: 10px
}

.page-post-meta {
	background: #F7F7F7;
	margin: 7px 0 5px;
	border: 1px solid #E5E5E5
}

.page-post-meta b {
	padding: 5px;
	text-align: center;
	font-weight: 700;
	border-left: 2px solid #fff
}

.page-post-image {
	width: 350px;
	float: left;
	text-align: center;
	padding: 5px 0 0;
	margin: 0 5px 5px 0
}

.page-post-image img {
	display: block;
	margin-bottom: 5px
}

#comments,
#respond h3 {
	font: normal 13px Tahoma, sans-serif;
	color: #460404;
	padding-bottom: 5px
}

.commentlist {
	background: #f5f5f5;
	border-radius: 10px;
	padding: 10px
}

.reply {
	background: linear-gradient(to top, #EDEDED, #FEFEFE);
	padding: 5px;
	margin: 0 0 10px;
	display: inline-table;
	border: 1px solid #CCC;
	border-radius: 4px
}

.comment,
.trackback,
.pingback {
	clear: both;
	margin-bottom: 5px;
	list-style: none;
	border-top: 2px solid #fff;
	padding-top: 5px
}

.commentlist ul {
	padding-left: 65px
}

.children li {
	border-top: 2px solid #fff
}

.commentlist li .avatar {
	float: left;
	border: 1px solid #eee;
	background: #fff url(https://www.1001eda.com/wp-content/themes/1001/images/avatar.png) center center no-repeat;
	margin-right: 5px
}

.commentlist cite,
.commentlist cite a {
	font-weight: 700;
	font-style: normal;
	font-size: 1.1em
}

.commentlist p {
	clear: both;
	line-height: 1.5em
}

#commentform p {
	margin-bottom: 10px
}

.align-center {
	text-align: center
}

.recipe-preview-content {
	margin: 5px 15px 30px;
	padding: 0 5px;
	font-size: 13px;
	line-height: 16px;
	font-family: Tahoma;
	height: 100px
}

.comments-title {
	font-size: 16px;
	color: #B50A0A;
	padding: 10px 0;
	font-family: Tahoma;
	line-height: 120%;
	text-transform: uppercase
}

#comments {
	background: #F5F5F5;
	border-radius: 5px;
	padding: 5px
}

#comment-image-wrapper {
	padding-top: 15px
}

.comment-respond {
	padding: 5px
}

.single-comment {
	background: #fff;
	height: 1px;
	margin: 2px 0
}

table.single-comment-view {
	width: 100%
}

table.single-comment-view td {
	vertical-align: top
}

.single-comment-view-avatar {
	width: 30px;
	padding: 0;
	margin: 0;
	text-align: center
}

.single-comment-view-avatar img {
	display: block;
	margin: 0;
	vertical-align: top
}

.single-comment-view-header {
	padding: 0 0 5px
}

.single-comment-view-header a:link,
.single-comment-view-header a:visited {
	padding: 0 0 5px;
	display: block
}

.page-post-related-box {
	padding: 5px
}

.page-post-related {
	display: inline-block;
	vertical-align: top;
	position: relative;
	width: 100%
}

.page-post-related:hover {
	outline: 6px solid #FFB560
}

.page-post-related img {
	display: block;
	width: 100%;
	height: 150px
}

.page-post-related-caption {
	box-sizing: border-box;
	width: 100%;
	padding: 10px;
	position: absolute;
	z-index: 2;
	left: 0;
	bottom: 0;
	background: rgba(119, 66, 59, 0.6);
	color: #fff;
	font: 16px Arial, Verdana, Tahoma
}

.page-post-related-caption a {
	color: #fff
}

.tab-new {
	padding: 10px;
	text-align: center;
	display: inline-table;
	color: #B90909;
	border: 1px solid #B90909
}

.tab-active {
	background: #B90909;
	padding: 10px;
	color: #fff;
	border: 1px solid #B90909
}

.tab-active a:link,
.tab-active a:visited {
	color: #fff
}

.marketpress-title {
	margin: 0 0 10px;
	padding: 10px;
	background-color: #fff;
	border-bottom: 1px solid #EBE5D0;
	color: #7A7048;
	font-size: 16px;
	line-height: 16px;
	font-family: Arial, Verdana, Tahoma;
	font-weight: 400;
	text-decoration: none;
	text-align: center;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	white-space: nowrap
}

.marketpress-content {
	padding: 10px 10px 10px 5px;
	font: 14px Arial, Verdana, Tahoma;
	line-height: 1.5
}

.page-content {
	padding: 10px 10px 10px 5px;
	font: 14px Arial, Verdana, Tahoma;
	line-height: 1.5;
	text-align: justify
}

.page-content img {
	margin: 0 5px
}

.marketpress-title a:link,
.marketpress-title a:visited {
	color: #7A7048
}

.marketpress-productlist-item {
	text-align: center
}

.marketpress-productlist-item img {
	margin-left: auto;
	margin-right: auto
}

.marketpress-productlist-item select {
	width: 100px
}

#buddypress {
	color: #000
}

.pag-count {
	color: #000
}

.profile-fields td {
	border: 1px solid #EAEAEA
}

.bp-widget h4 {
	padding: 5px;
	font-weight: 700
}

#item-nav {
	background: #F5F5F5;
	margin: -5px;
	padding: 15px
}

#buddypress a:link,
#buddypress a:visited {
	color: #4C4018
}

#message-threads th {
	background: #EAEAEA;
	border: 1px solid #E0E0E0
}

#message-threads td {
	border: 1px solid #EAEAEA
}

.profile,
#item-body {
	padding: 10px
}

.description,
.field-visibility-settings-toggle {
	font-size: 12px;
	color: #000
}

.cbpn-notifications td {
	padding: 2px;
	text-align: center;
	border: 1px solid #E0E0E0
}

.activity {
	display: inline-table;
	background: #F1ECDA;
	margin: 5px 0;
	border: 5px solid #F1ECDA;
	outline: 1px solid #E8E2CC
}

.title {
	margin: 0 0 10px;
	padding: 10px;
	background-color: #fff;
	border-bottom: 1px solid #EBE5D0;
	color: #7A7048;
	font-size: 16px;
	line-height: 16px;
	font-family: Arial, Verdana, Tahoma;
	font-weight: 400;
	text-decoration: none
}

.bp_activity,
.bp_members {
	background: #fff;
	padding: 5px;
	margin: 0 0 20px;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.5)
}

.page-post-content {
	color: #460404;
	padding: 0 10px 10px;
	font: 14px Arial, Verdana, Tahoma;
	line-height: 1.5;
	text-align: justify
}

.page-post-left img {
	width: 100%;
	height: auto
}

.page-post-right {
	background: #F5F5F0;
	padding: 5px;
	margin: 10px 0 0;
	padding: 0 5px 5px 5px;
	color: #460404
}

.page-post-right p {
	padding: 0 0 5px;
	margin: 0
}

.page-post-right-title {
	color: #460404;
	margin: 0 0 10px;
	padding: 10px 0;
	text-align: center;
	font-size: 16px;
	line-height: 16px;
	font-family: Arial, Verdana, Tahoma;
	font-weight: 400;
	text-decoration: none;
	border-bottom: 1px solid #825648
}

.page-post-ingridients {
	border-left: 2px solid #fff
}

.page-post-ingridients img {
	border: 1px solid #E0E0E0;
	margin: 5px;
	border-radius: 50%;
	display: inline-table
}

.page-post-header img {
	width: 100%;
	height: auto;
	max-height: 400px
}

.page-post-author {
	text-align: center;
	margin: 5px 0 0
}

.page-post-ingredients {
	border-left: 2px solid #fff
}

.page-post-author span {
	font-weight: 700;
	font-size: 15px
}

.page-post-author p {
	padding-top: 10px
}

.page-post-author img {
	border-radius: 50%
}

.page-post-author a:link,
.page-post-author a:visited {
	color: #B50A0A
}

.page-pagination .current {
	background: #fff
}

.page-pagination a {
	background-color: #F1ECDA;
	border: 1px solid #E8E2CC;
	color: #460404;
	display: inline-table;
	padding: 10px;
	margin: 5px 0;
	font-size: 14px
}

.page-pagination span {
	background-color: #F1ECDA;
	border: 1px solid #E8E2CC;
	color: #460404;
	display: inline-table;
	padding: 10px;
	margin: 5px 0
}

.page-breadcrumbs {
	text-align: center;
	margin-top: -1px;
	margin-bottom: 15px
}

.page-breadcrumbs a:link, .page-breadcrumbs a:visited, .page-description a:link, .page-description a:visited {
	color: #460404 !important;
	font-weight: bold;
}

.page-description {
	text-align: center;
}

.recipe-preview-ads {
	height: 380px
}

.recipe-preview {
	margin: 5px 10px 10px;
	overflow: hidden;
	text-align: center
}

.recipe-preview-desc {
	width: 100%;
	display: inline-block;
	vertical-align: top;
	position: relative
}

.recipe-preview-desc img {
	display: block;
	width: 100%;
	margin: 0;
	height: 250px;
	-moz-transition: all .5s ease-out;
	-o-transition: all .5s ease-out;
	-webkit-transition: all .5s ease-out
}

.recipe-preview-desc img:hover {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1)
}

.recipe-preview-desc-caption {
	box-sizing: border-box;
	width: 100%;
	height: 30%;
	padding: 17px 10px 10px;
	position: absolute;
	z-index: 2;
	left: 0;
	bottom: 0;
	background: rgba(119, 66, 59, 0.6);
	text-align: center;
	color: #fff;
	font-size: 16px;
	font-weight: 700
}

.recipe-preview-desc-caption a:link,
.recipe-preview-desc-caption a:visited {
	color: #fff
}

.categories-preview-title {
	background: #DCD3B0;
	padding: 10px;
	color: #460404;
	text-transform: uppercase;
	border-radius: 5px
}

.categories-preview {
	padding: 5px;
	text-align: left;
	font-size: 14px
}

.categories-preview ul {
	width: 100%;
	margin-left: 0;
	padding-left: 0
}

.categories-preview li {
	padding: 0 5px;
	list-style-type: none;
	line-height: 2
}

.categories-preview a:link,
.categories-preview a:visited {
	color: #460404
}

.categories-preview a:hover {
	color: #B50A0A
}

.header-search {
	background: #E5E5D2;
	padding: 5px;
	margin: 15px 0 0;
	width: 300px
}

.header-search input[type="text"] {
	width: 250px;
	padding: 7px;
	text-align: center;
	box-shadow: inset 0 0 2px 2px rgba(0, 0, 0, 0.1);
	border: 1px solid #E0E0E0
}

.header-search input[type="submit"] {
	background: url(https://www.1001eda.com/wp-content/themes/1001/images/search.png);
	width: 32px;
	height: 32px;
	color: #fff;
	margin: 0 0 0 -5px;
	border: none
}

.top-user-tab-search-guest {
	margin-left: 100px
}

.tup-guest {
	padding: 5px 10px
}

.user-panel {
	background: #C60909;
	margin: 17px 15px 8px 0;
	padding: 4px 12px 3px;
	float: right;
	border-radius: 10px
}

.user-panel a:link,
.user-panel a:visited {
	color: #fff
}

.user-panel a:hover {
	color: #fff
}

.top-social img {
	border-radius: 10px
}

.top-social img:hover {
	border-radius: 0
}

.menu-secondary-mobile {
	padding: 10px;
	text-align: center;
	border-radius: 15px
}

.menu-secondary-mobile select {
	width: 95%;
	padding: 15px;
	border-radius: 15px;
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 2px solid #A60101
}

.mobile-search {
	margin-top: 15px;
	margin-bottom: -5px
}

.mobile-search-icon {
	float: right;
	display: none
}

.mobile-search input[type="text"] {
	padding: 8px;
	border-radius: 15px;
	border: 1px solid #F2F2F2
}

.images-menu {
	background: #fff;
	margin: 5px 0 0;
	border-radius: 10px
}

.images-menu table {
	margin: 0
}

.images-menu td {
	text-align: center;
	vertical-align: middle;
	width: auto;
	font-size: 12px
}

.images-menu table tr td img {
	width: 42px
}

.images-menu a:link,
.images-menu a:visited {
	color: #B50A0A;
	text-transform: uppercase
}

.images-menu a:hover {
	color: #460404
}

.images-menu-mobile {
	display: none;
	margin: 0 0 10px
}

.images-menu-mobile img {
	vertical-align: middle;
	border-radius: 50%;
	margin: 5px;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.5)
}

.mobile-search {
	display: none
}

ul.box_categories {
	-webkit-column-count: 3;
	-moz-column-count: 3;
	column-count: 3;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

ul.box_categories li {
	padding: 5px;
	margin: 0px;
}

/*
ul.box_categories li {
	background: #F2E7C1;
	display: inline-block;
	margin: 4px 0 0;
	padding: 5px;
	text-transform: uppercase
}

ul.box_categories li a {
	color: #460404
}

ul.box_categories li:hover {
	background: #FFF2CC
}
*/

.footer-info {
	width: 100%;
	background: #7A7048;
	color: #F5F5F0;
	text-align: center;
	line-height: 1.5
}

.footer-info-1 {
	width: 40%;
	text-align: center
}

.footer-info-2,
.footer-info-3,
.footer-info-4 {
	width: 20%;
	text-align: center
}

.footer-info-2 a,
.footer-info-3 a,
.footer-info-4 a {
	color: #fff
}

.footer-info-4 {
	vertical-align: bottom
}

#toTop {
	width: 100px;
	text-align: center;
	padding: 5px;
	position: fixed;
	bottom: 10px;
	right: 10px;
	cursor: pointer;
	display: none;
	color: #333;
	font-family: verdana;
	font-size: 11px
}

.login-form {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.6);
	z-index: 99999;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	display: none;
	pointer-events: none
}

.login-form:target {
	display: block;
	pointer-events: auto
}

.login-form > .login-form-block {
	width: 95%;
	max-width: 700px;
	position: relative;
	margin: 10% auto;
	background: #fff
}

.login-form-header {
	background: #DED5B3;
	padding: 20px;
	color: #460404;
	text-align: center;
	text-transform: uppercase
}

.login-form-body {
	padding: 20px
}

.login-form-body table {
	border-collapse: collapse
}

.social-login {
	width: 50%;
	vertical-align: middle;
	text-align: center;
	border-right: 1px solid #E5E5E5
}

.login-form-body table td span {
	display: block;
	padding: 0 0 5px;
	margin: 0 0 5px;
	text-align: center;
	border-bottom: 1px solid #E5E5E5;
	text-transform: uppercase
}

.site-login {
	width: 50%;
	text-align: center;
	border-left: 1px solid #E5E5E5
}

.site-login input[type="text"],
.site-login input[type="password"] {
	width: 80%;
	padding: 10px;
	margin: 5px;
	border: 1px solid #E5E5E5;
	border-radius: 5px
}

.site-login input[type="submit"] {
	background: #C7EDFC;
	width: 80%;
	padding: 10px;
	margin: 10px;
	border-radius: 15px;
	border: none;
	cursor: pointer
}

.close {
	background: #606061;
	color: #FFF;
	line-height: 25px;
	position: absolute;
	right: -12px;
	text-align: center;
	top: -10px;
	width: 24px;
	text-decoration: none;
	font-weight: 700;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
	box-shadow: 1px 1px 3px #000
}

.status-bar {
	width: 100%;
	line-height: 25px;
	height: 50px;
	background: #C8181A;
	position: fixed;
	z-index: 5;
	margin-bottom: 100px;
	display: none;
	padding-left: 5px
}

.status-bar ul {
	padding: 0;
	margin: 0
}

.status-bar li {
	display: inline
}

.status-bar ul li a,
.status-bar ul li label {
	color: #fff;
	font-size: 40px;
	padding: 5px 10px;
	display: inline-block
}

.status-bar ul li a:hover {
	background: #EF1C20
}

.status-bar .search {
	float: right
}

.status-bar .search-form {}

.icon-ok {
	background: url(https://www.1001eda.com/wp-content/themes/1001/images/icons/social/icon-ok.png) no-repeat center;
	text-align: right;
	vertical-align: top
}

.icon-ok:hover {
	background: #BD191D url(https://www.1001eda.com/wp-content/themes/1001/images/icons/social/icon-ok.png) no-repeat center;
	border-radius: 50%
}

.icon-vk {
	background: url(https://www.1001eda.com/wp-content/themes/1001/images/icons/social/icon-vk.png) no-repeat center;
	text-align: right;
	vertical-align: top
}

.icon-vk:hover {
	background: #BD191D url(https://www.1001eda.com/wp-content/themes/1001/images/icons/social/icon-vk.png) no-repeat center;
	border-radius: 50%
}

.icon-facebook {
	background: url(https://www.1001eda.com/wp-content/themes/1001/images/icons/social/icon-facebook.png) no-repeat center;
	text-align: right;
	vertical-align: top
}

.icon-facebook:hover {
	background: #BD191D url(https://www.1001eda.com/wp-content/themes/1001/images/icons/social/icon-facebook.png) no-repeat center;
	border-radius: 50%
}

.icon-youtube {
	background: url(https://www.1001eda.com/wp-content/themes/1001/images/icons/social/icon-youtube.png) no-repeat center;
	text-align: right;
	vertical-align: top
}

.icon-youtube:hover {
	background: #BD191D url(https://www.1001eda.com/wp-content/themes/1001/images/icons/social/icon-youtube.png) no-repeat center;
	border-radius: 50%
}

.icon-p {
	background: url(https://www.1001eda.com/wp-content/themes/1001/images/icons/social/icon-p.png) no-repeat center;
	text-align: right;
	vertical-align: top
}

.icon-p:hover {
	background: #BD191D url(https://www.1001eda.com/wp-content/themes/1001/images/icons/social/icon-p.png) no-repeat center;
	border-radius: 50%
}

.icon-twitter {
	background: url(https://www.1001eda.com/wp-content/themes/1001/images/icons/social/icon-twitter.png) no-repeat center;
	text-align: right;
	vertical-align: top
}

.icon-twitter:hover {
	background: #BD191D url(https://www.1001eda.com/wp-content/themes/1001/images/icons/social/icon-twitter.png) no-repeat center;
	border-radius: 50%
}

.index-column-content-15 {
	width: 15%;
	float: left
}

.index-column-content-20 {
	width: 20%;
	float: left
}

.index-column-content-25 {
	width: 25%;
	float: left
}

.index-column-content-30 {
	width: 30%;
	float: left
}

.index-column-content-33 {
	width: 33.3%;
	float: left
}

.index-column-content-35 {
	width: 35%;
	float: left
}

.index-column-content-40 {
	width: 40%;
	float: left
}

.index-column-content-50 {
	width: 50%;
	float: left
}

.index-column-content-60 {
	width: 60%;
	float: left
}

.index-column-content-65 {
	width: 65%;
	float: left
}

.index-column-content-70 {
	width: 70%;
	float: left
}

.index-column-content-75 {
	width: 75%;
	float: left
}

.index-column-content-100 {
	width: 100%
}

#crumbs {
	line-height: 1.5;
	margin: 5px 0
}

#crumbs a:link,
#crumbs a:visited {
	color: #460404!important
}

#crumbs a:hover {
	color: #C60909!important
}

.user-nicename {
	font-size: 18px;
	color: #460404
}

.publications span {
	display: inline-block;
	background: #1FB3DD;
	color: #fff!important;
	padding: 5px 10px;
	font-size: 13px!important;
	border-radius: 15px
}

.publications span:hover {
	background: #0099C4
}

.publications {
	margin-bottom: 10px
}

.publications span a:link,
.publications span a:visited {
	color: #fff!important
}

#item-header {
	margin-top: -25px
}

.profile {
	color: #460404!important
}

table.ingredients-list {
	border: 1px solid #E5E5E5
}

table.ingredients-list td {
	width: 215px;
	font-size: 14px;
	padding: 7px;
	border: 1px solid #E5E5E5
}

table.ingredients-list thead {
	font-size: 26px;
	font-weight: 700
}

.ingredients-head {
	background: #E5E5E5;
	font-weight: 700;
	font-size: 20px
}

.page-post-content-new {
	color: #460404;
	padding: 0 10px 10px 5px;
	font: 14px Arial, Verdana, Tahoma;
	line-height: 1.5;
	text-align: justify
}

.page-post-content-new .header {
	margin-top: 5px
}

.page-post-content-new .header img {
	width: 100%;
	height: auto;
	max-height: 500px;
	display: block;
	margin: 0;
	padding: 0
}

.page-post-content-new p {
	margin: 0 0 5px;
	padding: 0
}

.page-post-content-new .info {
	padding: 0 0 0 5px
}

.page-post-content-new .steps_photo {
	width: 609px;
	padding: 25px;
	margin: 0 10px;
	background: #F2F2F2;
	text-align: center;
	box-shadow: 0 -4px 5px 0 #BFBFBF
}

.page-post-content-new .steps_photo img {
	width: 625px;
	height: auto;
	display: block;
	margin: 0
}

.page-post-content-new .steps_description {
	width: 609px;
	padding: 25px;
	margin: -10px 10px 0;
	background: #F2F2F2;
	box-shadow: 0 4px 5px 0 #BFBFBF
}

.page-post-content-new .steps_number {
	padding: 10px 0 0 10px;
	font-style: italic;
	font-weight: 700;
	font-size: 25px;
	text-align: center
}

.page-post-content-new .steps_box {
	margin: 0 0 10px;
	border-radius: 15px
}

.page-post-content-new .ingredients {
	width: 404px;
	margin: 0;
	padding: 0
}

.page-post-content-new .ingredients td {
	text-transform: lowercase;
	border-bottom: 1px solid #F2F2F2
}

.page-post-content-new .ingredients td img {
	vertical-align: middle;
	margin-right: 3px
}

.page-post-content-new .important {
	font-size: 18px
}

.page-post-content-new .author-desc {
	margin: 20px 0
}

#top {
	bottom: 0;
	cursor: pointer;
	display: none;
	font-size: 150%;
	position: fixed;
	right: 0
}

.recipe-add .info,
#article_add .info {
	font-size: 12px;
	font-weight: 400
}

.recipe-note {
	width: 645px;
	background: #F2F2F2;
	padding: 10px;
	margin: 0 3px 15px;
	font-style: italic;
	text-align: center;
	line-height: 1.5;
	-webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.75);
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.75);
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.75)
}

.recipe-note-author {
	text-align: right;
	padding-right: 20px
}

.recipe-note-author img {
	border-radius: 50%
}

.recipe-note .stitle {
	margin: 0;
	font-size: 16px;
	text-align: left;
	text-transform: uppercase
}

.advices-control {
	text-align: center;
	margin: 0 0 20px;
	display: block
}

.advices-control span {
	background-color: #AF0909;
	background: linear-gradient(to top, #AF0909, #C80A0A);
	border-radius: 15px;
	display: inline-table;
	padding: 5px 15px;
	color: #fff;
	cursor: pointer;
	font-size: 22px
}

.smp-author {
	background: #FF9F4D;
	padding: 5px;
	text-align: center;
	border-radius: 15px;
	text-transform: uppercase;
	color: #A60101!important
}

.smp-author a:link,
.smp-author a:visited {
	color: #fff
}

#recipe_name,
#recipe_general_description,
#recipe_servings,
#recipe_desc {
	width: 650px
}

#recipe_descsteps,
#recipe_new_ingredients {
	width: 96%
}

#recipe_competition {
	width: 680px;
	border: 1px solid red;
	border-radius: 0!important;
	padding: 10px;
	font-size: 16px
}

.recipe-in-post {
	height: 180px!important
}

.recipe-in-post-caption {
	height: 55%
}

.recipe-in-post-caption:hover {
	height: 100%;
	-webkit-transition: height ease 1s;
	-moz-transition: height ease 1s;
	-o-transition: height ease 1s;
	transition: height ease 1s
}

.more-recipes {
	background: linear-gradient(to top, #AF0909, #C80A0A);
	padding: 10px;
	color: #fff
}

.add_new_advice {
	background: linear-gradient(to top, #AF0909, #C80A0A);
	padding: 10px;
	color: #fff;
	border-radius: 10px;
	margin: 15px 0 0;
	display: inline-table;
	cursor: pointer
}

.more-recipes a:link,
.more-recipes a:visited,
.add_new_advice a:link,
.add_new_advice a:visited {
	color: #fff
}

.ellip {
	display: block;
	height: 100%
}

.ellip-line {
	display: inline-block;
	text-overflow: ellipsis;
	white-space: nowrap;
	word-wrap: normal;
	max-width: 100%
}

.ellip,
.ellip-line {
	position: relative;
	overflow: hidden
}

.index-site-title {
	font-size: 13px;
	padding: 0;
	margin: 0;
	border: none;
	font-weight: 400;
	display: none
}

.slider-index-title22 {
	font-size: 22px
}

#cse-search-box {
	margin: 0 0 0 -300px
}

.ita-kd-img,
.goog-container-vertical {
	display: none!important
}

.header_blk {
	background: #DCD3B0;
	margin-top: 7px;
	padding: 5px;
	text-align: center;
	border-radius: 10px
}

.googlesbut {
	border: none!important;
	background: url(https://www.1001eda.com/wp-content/themes/1001/images/search.png) no-repeat center center!important;
	color: #fff!important;
	text-indent: -9999px;
	padding: 10px
}

.googlesfield {
	width: 230px;
	padding: 5px;
	border: 1px solid #B50A0A;
	border-radius: 15px
}

.nf-title {
	color: #ADB1B4;
	text-align: center;
	font-size: 74px;
	margin: 0 0 5px
}

.nf-st {
	color: #0A0B0D;
	text-align: center;
	font-size: 16px;
	text-transform: uppercase;
	margin-bottom: 40px;
	line-height: 50px
}

.nf-desc {
	color: #0A0B0D;
	text-align: center;
	font-size: 26px;
	text-transform: uppercase
}

.nf-desc div {
	text-align: center!important;
	margin: 20px 0
}

.columns ul li {
	display: block;
	float: left;
	width: 25%;
	//border: 1px solid #ccc;
	padding: 5px;
}

.columns ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}


.page-collection-related-box {
	padding: 5px
}

.page-collection-related {
	display: inline-block;
	vertical-align: top;
	position: relative;
	width: 100%
}

.page-collection-related:hover {
	outline: 6px solid #FFB560
}

.page-collection-related img {
	display: block;
	width: 100%;
	height: 150px
}

.page-collection-related-caption {
	box-sizing: border-box;
	width: 100%;
	//height: 50px;
	//padding: 10px;
	position: absolute;
	z-index: 2;
	left: 0;
	bottom: 0;
	background: rgba(119, 66, 59, 0.6);
	color: #fff;
	font: 16px Arial, Verdana, Tahoma
}

.page-collection-related-caption span {
	height: 10px;
	overflow: hidden;
}

.page-collection-related-caption a {
	color: #fff
}

.div-collection {
  position: relative;
  width: 150px;
  height: 150px;
  padding-left: 10px;
  margin-bottom: 20px; 
}
.div-collection img {
  display: block;
}
.div-collection span {
  display: block;
  padding: 5px;
  width: 140px;
  max-height: 35px;
  position: absolute;
  bottom: 0px;
background: rgba(119, 66, 59, 0.6);
  text-align: center;
  color: #fff;
font: 16px Arial, Verdana, Tahoma;
  overflow: hidden;
  -moz-transition: max-height 1s;
  -ms-transition: max-height 1s;
  -o-transition: max-height 1s;
  -webkit-transition: max-height 1s;
  transition: max-height 1s;
}

.div-collection span:hover {
	max-height: 150px;

  -moz-transition: max-height 1s;
  -ms-transition: max-height 1s;
  -o-transition: max-height 1s;
  -webkit-transition: max-height 1s;
  transition: max-height 1s;
}

.div-collection span a:link, .div-collection span a:visited {
	color: #fff;
}

.plyshki {
	text-align: center;
}

.plyshki img {
	margin-bottom: 5px;
	margin-left: 70px;
}

#type_article img {
	margin: 5px;
}
